Get Current User
GET /api/v1/me
GET
/api/v1/me
Retrieve the authenticated user’s information. Works with both token-based and cookie-based authentication.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”object
id
integer
1 name
string
John Doe email
string
email_verified_at
string
2024-01-01T00:00:00.000000Z is_active
boolean
true last_login_at
string
2024-01-15T10:30:00.000000Z created_at
string
2024-01-01T00:00:00.000000Z updated_at
string
2024-01-15T10:30:00.000000Z{ "id": 1, "name": "John Doe", "email_verified_at": "2024-01-01T00:00:00.000000Z", "is_active": true, "last_login_at": "2024-01-15T10:30:00.000000Z", "created_at": "2024-01-01T00:00:00.000000Z", "updated_at": "2024-01-15T10:30:00.000000Z"}Unauthenticated
object
message
string
Unauthenticated.{ "message": "Unauthenticated."}